#include<stdio.h>
#include<conio.h>
#define valor 100
const int numero=12;
const float nf=122.2125316516;
const char cad[20]="Hola";
int main (void)
{
    printf("Constante int: %d\n",numero);
    printf("Constante float: %f\n",nf);
    printf("Constante char: %s\n",cad);
    printf("Constante define: %d\n",valor);
    getch();
    return 0;
}
    
